/*---------- footer ----------*/
.footer{
	width:990px;
	font-size:12px;
	margin:0 auto;
	padding:10px 0;
	text-align:center;
	border-top:1px solid #d9d9d9;
	clear:both;
}
.footer a:link,
.footer a:visited{color:#666;}
.footer-copyright{
	line-height:20px;
	color:#999;
}
.footer-copyright a:link,
.footer-copyright a:visited{color:#999}
.footer a:hover{color:#c03;}